@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

body {
  background-color: #e6e1e8;
  color: #562c5f;
  font-family: 'Montserrat', sans-serif;
}

h1, h2, h3, h4, h5, h6, p {
  line-height: 1.618;
}

.copyright {
  font-size: 0.8em;
  margin: 2em 0;
  text-align: center;
}

body.home .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 100vh;
}

body.home .message {
  margin: 2em 0;
  text-align: center;
}

body.home .logo {
  max-width: 80%;
  width: 360px;
}

body.home h2 {
  font-size: 1.25em;
  font-weight: 400;
  text-align: left;
}
@media (min-width: 576px) {
  body.home h2 {
    text-align: justify;
  }
}

body.home .partner-logos .col {
  margin-bottom: 2em;
}

body.home .partner-logos img {
  max-width: 100%;
  width: 100%;
}

body.home .blog-posts-header {
  text-align: center;
}

body.home .post {
  padding: 1em;
}

body.home .post-wrapper {
  background-color: white;
  box-shadow: 0 0 1px #562c5f;
  padding: 1em;
  position: relative;
}

body.home .post-wrapper a {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
body.home .post-wrapper img {
  box-shadow: 0 0 1px #562c5f;
  max-width: 100%;
  min-width: 100%;
}

body.home .post-wrapper h3 {
  font-size: 1em;
  font-weight: 700;
  margin: 0.25em 0;
}

body.home .post-wrapper h4 {
  color: #333;
  font-size: 0.9em;
  font-weight: 400;
  margin: 0;
}

body.blog .logo-wrapper {
  text-align: center;
}

body.blog .logo {
  margin-bottom: 1.5em;
  margin-top: 2em;
  max-width: 80%;
  width: 360px;
}

body.blog .post-wrapper {
  background-color: white;
  box-shadow: 0 0 1px #562c5f;
  margin-left: 0;
  margin-right: 0;
  padding: 1em;
  padding-top: 0;
}

body.blog .post-wrapper h1 {
  margin: 1em;
  text-align: center;
}

body.blog .post-wrapper img {
  box-shadow: 0 0 1px #562c5f;
  max-width: 100%;
}

body.blog .post-wrapper p {
  color: #333;
}

body.home #overlay {
  background-color: #e6e1e8;;
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 100;
}

body.home .jingle-wrapper {
  padding: 12px;
}

body.home .video-wrapper {
  bottom: 0;
  height: 315px;
  left: 0;
  position: absolute;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 560px;
}

body.home .video-wrapper iframe {
  display: block;
  width: 100%;
  height: 100%;
}

body.home .logo-wrapper {
  bottom: 0;
  padding: 12px;
  position: absolute;
  text-align: center;
  width: 100%;
}

body.home .logo-wrapper img {
  width: 180px;
}
